libsigc++ 2.10.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
sigc::type_trait< T_type[N]> Struct Template Reference

`#include <sigc++/type_traits.h>`

## Public Types
typedef T_type*& | pass
typedef const T_type*& | take

## Member Typedef Documentation

template <class T_type , int N>

typedef T_type*& sigc::type_trait< T_type[N]>::pass

template <class T_type , int N>

typedef const T_type*& sigc::type_trait< T_type[N]>::take